<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    

        <style>
          
          p {
               color:   yellow  ;
           }
       </style> 

       <link rel="stylesheet" type="text/css" href="./index.css">

    </head>


    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red !important">Apply inline styling here.</p>
        <p >Apply internal styling here.</p>
        <p2 id="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="language">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="offerred_lang">Hypertext Markup Language</li>
            <li class="offerred_lang">Cascading Style Sheet</li>
            <li class="offerred_lang">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol >
            <li class="tools" >Sublime Text</li>
            <li class="tools" >Postman</li>
            <li class="tools" >Heroku</li>
            <li class="tools" >GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>